Using meta-qt5-extra layer build KDE support on riscv target #yocto


sateesh m
 

Hi Guys,

I am facing bellow error while building KDE support using meta-qt5-extra layer.can any body know please suggest me how can i fix this problem.

I have added already qttools -> this will provide Qt5LinguistTools but getting below error.

Error displayed:
 
CMake Error at /usr/share/ECM/modules/ECMPoQmTools.cmake:144 (find_package):   Could not find a package configuration file provided by "Qt5LinguistTools"
  with any of the following names:

    Qt5LinguistToolsConfig.cmake
    qt5linguisttools-config.cmake

  Add the installation prefix of "Qt5LinguistTools" to CMAKE_PREFIX_PATH or
  set "Qt5LinguistTools_DIR" to a directory containing one of the above
  files.  If "Qt5LinguistTools" provides a separate development package or
  SDK, be sure it has been installed.
Call Stack (most recent call first):
  /usr/share/ECM/modules/ECMPoQmTools.cmake:234 (ecm_process_po_files_as_qm)
  CMakeLists.txt:317 (ecm_install_po_files_as_qm)


-- Configuring incomplete, errors occurred!
See also "/usr/src/kde/phonon-4.10.3/build/CMakeFiles/CMakeOutput.log".
 
--
Regards,
Sateesh